» Ubuntu » Packages » lucid (10.04LTS) » libdevel » libgnomecups1.0-dev
lucid  ] [  precise  ] [  raring  ] [  saucy  ]
[ Source: libgnomecups  ]

Package: libgnomecups1.0-dev (0.2.3-3build2)

Links for libgnomecups1.0-dev

Screenshot

Ubuntu Resources:

Download Source Package libgnomecups:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Ross Burton
  • Debian GNOME Maintainers (Mail Archive)
  • Josselin Mouette
  • Loic Minier

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

GNOME library for CUPS interaction (headers)

This library wraps the CUPS API in a GLib fashion, so CUPS code can be cleanly integrated with GLib code.

Although called libgnomecups, this library only depends on GLib. For graphical widgets, see libgnomecupsui1.0-dev.

Other Packages Related to libgnomecups1.0-dev

  • depends
  • recommends
  • suggests
  • dep: libcups2-dev
    Common UNIX Printing System(tm) - Development files CUPS library
  • dep: libgnomecups1.0-1 (= 0.2.3-3build2)
    GNOME library for CUPS interaction

Download libgnomecups1.0-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 33.7 kB204.0 kB [list of files]
i386 28.3 kB168.0 kB [list of files]